This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 535162 - (RHQ-1887) Server logs warnings stating Component class should be serializable
Server logs warnings stating Component class should be serializable
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 05:11 EDT by Heiko W. Rupp
Modified: 2014-05-05 14:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-05 14:10:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-03-31 05:11:00 EDT
11:10:33,578 WARN  [Component] Component class should be serializable: EditGroupPluginConfigurationUIBean
11:10:33,732 WARN  [Component] Component class should be serializable: EditGroupResourceConfigurationUIBean
11:10:33,749 WARN  [Component] Component class should be serializable: GroupResourceConfigurationAddNewOpenMapMemberPropertyUIBean
11:10:33,762 WARN  [Component] Component class should be serializable: ViewGroupPluginConfigurationUIBean
11:10:33,771 WARN  [Component] Component class should be serializable: ViewGroupResourceConfigurationUIBean
11:10:35,906 WARN  [Component] Component class should be serializable: org.jboss.seam.ui.facelet.mockHttpSession
11:10:35,972 WARN  [PersistentPermissionResolver] no permission store available - please install a PermissionStore with the name 'org.jboss.seam.security.jpaPermissionStore' if persistent permissions are required.
Comment 1 Red Hat Bugzilla 2009-11-10 15:48:48 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1887
Comment 2 Corey Welton 2010-08-05 13:39:57 EDT
Mass closure per triage.   If you consider this a critical issue, the bug may be reopened later for future consideration.

Note You need to log in before you can comment on or make changes to this bug.